<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Item Variables</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d6/d28/group___item_variables.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">Item Variables<div class="ingroups"><a class="el" href="../../d2/d68/group___emote_i_ds.html">Emote ids</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:gac367e727c08e9c59aff095a06d3c5207"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#gac367e727c08e9c59aff095a06d3c5207">VARIABLE_QUANTITY</a> = 1</td></tr>
<tr class="separator:gac367e727c08e9c59aff095a06d3c5207"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae5c42f855b9008c295ef9d152ed81a32"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#gae5c42f855b9008c295ef9d152ed81a32">VARIABLE_ENERGY</a> = 2</td></tr>
<tr class="separator:gae5c42f855b9008c295ef9d152ed81a32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga91a0089790d8224d4b484a7e77fc64b2"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#ga91a0089790d8224d4b484a7e77fc64b2">VARIABLE_TEMPERATURE</a> = 4</td></tr>
<tr class="separator:ga91a0089790d8224d4b484a7e77fc64b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac36e5ca4861bb0e0c41d675f48bae4a5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#gac36e5ca4861bb0e0c41d675f48bae4a5">VARIABLE_WET</a> = 8</td></tr>
<tr class="separator:gac36e5ca4861bb0e0c41d675f48bae4a5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga11d9c851254497326d46a31b08d5e9f3"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#ga11d9c851254497326d46a31b08d5e9f3">VARIABLE_LIQUIDTYPE</a> = 16</td></tr>
<tr class="separator:ga11d9c851254497326d46a31b08d5e9f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1df4145658954d98b50b781bca485bf4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#ga1df4145658954d98b50b781bca485bf4">VARIABLE_ISLIT</a> = 32</td></tr>
<tr class="separator:ga1df4145658954d98b50b781bca485bf4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3aefc32289f2e5b317ea4523877cc3cc"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#ga3aefc32289f2e5b317ea4523877cc3cc">VARIABLE_COLOR</a> = 64</td></tr>
<tr class="separator:ga3aefc32289f2e5b317ea4523877cc3cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga378e4b479c128e3585d60c4415a3337b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d28/group___item_variables.html#ga378e4b479c128e3585d60c4415a3337b">VARIABLE_CLEANNESS</a> = 128</td></tr>
<tr class="separator:ga378e4b479c128e3585d60c4415a3337b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >\desc <a class="el" href="../../d0/deb/namespace_3global_scope_4.html#da/d09/class_constants">Constants</a> for Item Variables </p>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga378e4b479c128e3585d60c4415a3337b" name="ga378e4b479c128e3585d60c4415a3337b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga378e4b479c128e3585d60c4415a3337b">&#9670;&#160;</a></span>VARIABLE_CLEANNESS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_CLEANNESS = 128</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00565">565</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga3aefc32289f2e5b317ea4523877cc3cc" name="ga3aefc32289f2e5b317ea4523877cc3cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3aefc32289f2e5b317ea4523877cc3cc">&#9670;&#160;</a></span>VARIABLE_COLOR</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_COLOR = 64</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00564">564</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gae5c42f855b9008c295ef9d152ed81a32" name="gae5c42f855b9008c295ef9d152ed81a32"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae5c42f855b9008c295ef9d152ed81a32">&#9670;&#160;</a></span>VARIABLE_ENERGY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_ENERGY = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00559">559</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga1df4145658954d98b50b781bca485bf4" name="ga1df4145658954d98b50b781bca485bf4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1df4145658954d98b50b781bca485bf4">&#9670;&#160;</a></span>VARIABLE_ISLIT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_ISLIT = 32</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00563">563</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga11d9c851254497326d46a31b08d5e9f3" name="ga11d9c851254497326d46a31b08d5e9f3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga11d9c851254497326d46a31b08d5e9f3">&#9670;&#160;</a></span>VARIABLE_LIQUIDTYPE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_LIQUIDTYPE = 16</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00562">562</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gac367e727c08e9c59aff095a06d3c5207" name="gac367e727c08e9c59aff095a06d3c5207"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac367e727c08e9c59aff095a06d3c5207">&#9670;&#160;</a></span>VARIABLE_QUANTITY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_QUANTITY = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00558">558</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga91a0089790d8224d4b484a7e77fc64b2" name="ga91a0089790d8224d4b484a7e77fc64b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga91a0089790d8224d4b484a7e77fc64b2">&#9670;&#160;</a></span>VARIABLE_TEMPERATURE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_TEMPERATURE = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00560">560</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gac36e5ca4861bb0e0c41d675f48bae4a5" name="gac36e5ca4861bb0e0c41d675f48bae4a5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac36e5ca4861bb0e0c41d675f48bae4a5">&#9670;&#160;</a></span>VARIABLE_WET</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> VARIABLE_WET = 8</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00561">561</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
